burn_classes:
  unburned: 1298433
  low: 237746
  moderate: 79969
  high: 33583
emampr_landcover_vote_2016:
  42: 1759100
  52: 297196
  41: 25816
  22: 6090
  90: 3453
  71: 3145
  43: 2606
  11: 1938
  23: 1720
  31: 827
  82: 570
  81: 486
  24: 329
soil_textures:
  clay loam: 2093199
  silt loam: 10077
